
eTB Manager Desktop - Feature #277

Display the treatment of a case

01/08/2013 11:36 PM - Ricardo Memoria

Status: Closed Start date: 01/08/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component: Case Management   

Description

Implement the displaying of the treatment of the case following the same layout of the WEB app

History

#1 - 01/23/2013 01:17 PM - Ricardo Memoria

- Status changed from New to In Progress

Table is displayed but with no iteration by now.

#2 - 08/06/2013 08:37 AM - Ricardo Memoria

- Status changed from In Progress to Closed

- Estimated time set to 0.00
